首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
Coding
V2EX  ›  问与答

求助: chrome 打开 V 站进不来~

  •  
  •   talen666 · 2016-12-30 10:31:48 +08:00 · 1841 次点击
    这是一个创建于 1077 天前的主题,其中的信息可能已经有所发展或是发生改变。

    您的连接不是私密连接

    攻击者可能会试图从 www.v2ex.com 窃取您的信息(例如:密码、通讯内容或信用卡信息)。 NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED

    点高级也没有强制进入了

    chrome 版本 54.0.2840.71 m (64-bit)

    第 1 条附言  ·  2016-12-30 11:34:37 +08:00
    谢各位 dalao ,升级搞定
    6 回复  |  直到 2017-01-17 21:08:58 +08:00
        1
    chanssl   2016-12-30 10:42:26 +08:00
    没有问题噢。版本 55.0.2883.87 m
        2
    chanssl   2016-12-30 10:45:56 +08:00
    升级 Chrome 版本吧。这个好像是旧版本的 Bug
        3
    morethansean   2016-12-30 10:50:46 +08:00
    应该还是之前那个构建时间开始 2 个月的问题吧,差不多了, 54 是 10 月份的版本了,升级一下试试吧。不过 Chrome 不是自动更新的吗?
        4
    aitaii   2016-12-30 10:57:36 +08:00
    版本 55.0.2883.87 m (64-bit) 无问题
        5
    linnn2   2016-12-30 12:32:36 +08:00
    我之前也是同样的问题,后来配了一个 shadowsocks ,就可以上了。。。
        6
    terence4444   2017-01-17 21:08:58 +08:00 via iPhone
    我也碰到了, 53 升级到 54 解决了;现在 54 又出现要升级到 55 ,是不是说以后不升级就别用 Chrome 了?
    flag 里也没找到开关, Google 这是在逼用户升级?
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3486 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 24ms · UTC 04:14 · PVG 12:14 · LAX 20:14 · JFK 23:14
    ♥ Do have faith in what you're doing.